Bug 231812 - HWCERT: HCL Infosystems Ltd LX Infiniti Pro/Tru BL/HL/SL 1260 [Goto Cert]
HWCERT: HCL Infosystems Ltd LX Infiniti Pro/Tru BL/HL/SL 1260
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Lipika Pal
N.A.
HCL Infosystems Ltd.
:
: 221806 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-12 05:32 EDT by Narayanan
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 02:11:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.